/* Error name for failure to create a subdirectory within the bundle */
"Couldn\\U2019t create document section" = "도큐멘트 섹션을 생성할 수 없습니다.";

/* Name of error for when the directory bundle couldn't be created */
"Couldn\\U2019t create file" = "파일을 생성할 수 없습니다.";

/* Error description when removing interstial text in number formats. */
"Custom number formats that include text between numbers aren\\U2019t supported. The text was removed." = "숫자 간의 텍스트를 포함한 사용자 설정 번호 포맷이 지원되지 않습니다. 텍스트가 제거되었습니다.";

/* Format string for \"Name\" of Keychain item created for saved iWork genstore document password */
"Document version: %@" = "도큐멘트 버전: %@";

/* Name for export and downgrade related warnings */
"Export Warning" = "보내기 경고";

/* \"Kind\" of Keychain item created for saved iWork document password */
"iWork Document Password" = "iWork 도큐멘트 암호";

/* Title of error for missing file. */
"Missing File" = "유실된 파일";

/* Name of error for when a color could not be properly converted for backwards-compatible encoding. */
"One or more colors could not be properly encoded, and may not display correctly on some systems." = "하나 이상의 색상이 올바르게 인코딩되지 않았으며, 일부 시스템에서 올바르게 재생되지 않을 수 있습니다.";

/* Name of error for when a color could not be properly unarchived. */
"One or more colors could not be properly read, and may not display correctly on some systems." = "하나 이상의 색상이 올바르게 읽히지 않았으며, 일부 시스템에서 올바르게 재생되지 않을 수 있습니다.";

/* Error description when removing scale in number formatting.  */
"Scale in custom number formatting isn\\U2019t supported and was removed." = "사용자 설정 번호 포맷 크기 조절이 지원되지 않기 때문에 제거되었습니다.";

/* Error description for uneditable strings. */
"Text at the beginning or end of formatted numbers isn\\U2019t supported and can\\U2019t be edited." = "포맷된 번호 시작 또는 끝 부분에 있는 텍스트가 지원되지 않기 때문에 편집할 수 없습니다.";

/* Error title: document file not found */
"The document \\U201C%@\\U201D could not be found." = "“%@” 도큐멘트를 찾을 수 없습니다.";

/* Error title: document file not read */
"The document \\U201C%@\\U201D could not be read." = "“%@” 도큐멘트를 읽을 수 없습니다.";

/* Error description: document file not read */
"The document does not have a valid format." = "도큐멘트 포맷이 유효하지 않습니다.";

/* Error description: document file not found */
"The document has been moved or deleted." = "도큐멘트가 이동 또는 삭제되었습니다.";

